Subject: Re: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Sep 2008 23:55:22 -0400

> I am attempting to use the shell script `emacs.bash' that is provided

Could you explain why you don't ust use emacsclient directly (together
with its -a argument)?

        Stefan